#welcomelayer {
  display: none;
  min-width: 1003px;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 72px;
  z-index: 499;
  background-color: #292929 !important;
}

#welcomelayer .close {
  background-image: url("../images/welcome/shimmer.png");
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  right: 0;
  width: 269px;
  height: 254px;
}

#welcomelayer .close .closex {
  background-image: url("../images/welcome/close.png");
  background-repeat: no-repeat;
  display: block;
  position: absolute;
  top: 5px;
  right: 12px;
  width: 44px;
  height: 241px;
  cursor: pointer;
}

#welcomelayer .close .closex a {
  display: none;
}

#welcomelayer .welcomewrapper {
  position: relative;
  top: 30%;
  width: 1003px;
  height: 317px;
  margin: auto;
}

#welcomelayer .welcometext {
  position: absolute;
  bottom: 0;
  left: 0;
}

#welcomelayer .register {
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: #aaa;
  background-color: rgba(170, 170, 170, 0.7);
  padding: 16px 12px 21px 12px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

#welcomelayer .register-form .regular-input-field.large {
  padding-top: 3px;
  padding-bottom: 3px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

#welcomelayer .welcometext .icons {
  margin-top: 45px;
}

#welcomelayer .welcometext .icons .links li {
  background-image: url("../images/welcome/icon_sprite.png");
  background-repeat: no-repeat;
  width: 68px;
  margin-right: 33px;
  text-align: center;
  float: left;
}

#welcomelayer .welcometext .icons .links li a {
  color: #999b9a;
  padding-top: 60px;
  font-size: 11px;
  text-decoration: none;
  display: inline-block;
}

#welcomelayer .welcometext .icons .links li:hover a {
  color: #fff;
}

#welcomelayer .welcometext .icons .links li.companies {
  background-position: 0 0;
}

#welcomelayer .welcometext .icons .links li.news {
  background-position: -106px 0;
}

#welcomelayer .welcometext .icons .links li.estates {
  background-position: -213px 0;
}

#welcomelayer .welcometext .icons .links li.jobs {
  background-position: -303px 0;
}

#welcomelayer .welcometext .icons .links li.projects {
  background-position: -395px 0;
}

#welcomelayer .welcometext .icons .links li.events {
  background-position: -500px 0;
}

#welcomelayer .welcometext .icons .links li.network {
  background-position: -606px 0;
}

#welcomelayer .welcometext .icons .links li.companies:hover {
  background-position: 0 -80px;
}

#welcomelayer .welcometext .icons .links li.news:hover {
  background-position: -106px -80px;
}

#welcomelayer .welcometext .icons .links li.estates:hover {
  background-position: -213px -80px;
}

#welcomelayer .welcometext .icons .links li.jobs:hover {
  background-position: -303px -80px;
}

#welcomelayer .welcometext .icons .links li.projects:hover {
  background-position: -395px -80px;
}

#welcomelayer .welcometext .icons .links li.events:hover {
  background-position: -500px -80px;
}

#welcomelayer .welcometext .icons .links li.network:hover {
  background-position: -606px -80px;
}

#welcomelayer .welcometext h1 {
  font-family: "Titillium Web", sans-serif;
  font-style: normal;
  font-size: 29px;
  font-weight: 600;
  color: #fff;
}

#welcomelayer .welcometext h3 {
  font-family: "Titillium Web", sans-serif;
  font-style: normal;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
}

#welcomelayer .register h3.registertitle {
  font-family: Georgia, serif;
  font-style: italic;
  font-size: 19px;
  font-weight: 400;
  color: #fff;
}

#welcomelayer .register p.registertext {
  padding-top: 3px;
  margin-bottom: 6px;
}
